org.cybergarage.upnp.device

## Interface SearchListener

- All Known Implementing Classes:
    Device

      public interface SearchListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `deviceSearchReceived(SSDPPacket ssdpPacket)`

- - ### Method Detail

    - #### deviceSearchReceived

          void deviceSearchReceived(SSDPPacket ssdpPacket)